@charset "ISO-8859-1";

body {
	font-family: "Montserrat", sans-serif;
	font-size: 13px;
	font-weight: 500;
	background-color: #fffcf0;
}

.container {
	margin-top: 30px;;
}

.title {
	margin: auto;
	margin-bottom: 30px;
}

/*Tabla */
table {
	border: 1px solid #696969 !important;
	border-collapse: collapse;
}

thead {
	background-color: rgba(204, 204, 204, 1);
}

td, th {
	border: black 1px solid !important;
}

.table-striped tbody tr:nth-of-type(odd) {
	background-color: rgba(238, 238, 238, 1);
}

.table-striped tbody tr {
	background-color: white;
}

/* Formulario 1*/
.card {
	border: 1px solid #696969 !important;
}

.form-title {
	margin: 10px 100px 10px 100px;
	color: red;
}

#nombre.form-control {
	background-color: #FFE599 !important;
	border: 2px solid #696969 !important;
	border-radius: 0;
}

#rol.form-control {
	border: 2px solid #FFE599 !important;
	border-radius: 0;
}

#registrar.btn {
	float: right;
}

#from-usuario {
	padding: 5px;
	margin: 5px 30px 30px 30px;
}

/* Formulario 2*/
.otro.form-control {
	border: 2px solid #FFE599 !important;
	border-radius: 0;
}

.boton.form-group {
	margin: 0 30px 0 30px;
}

.botones.btn {
	border: 1px solid black !important;
	border-radius: 0;
	margin: 0 8px;
}

/* dialogo*/
.ui-widget-header {
    border: 0 !important;
    background: white !important;
    color: #eaf5f7;
    font-weight: bold;
}

.ui-dialog {
	
	border: 2px solid #696969 !important;
}

